commit:     7c29073beb8e08992846d20d972fb1a4d5c2168c
Author:     Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Fri Feb 26 09:51:31 2021 +0000
Commit:     Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Fri Feb 26 09:52:09 2021 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7c29073b

dev-python/autobahn: Fix dropin.cache removal w/ no twisted

Closes: https://bugs.gentoo.org/773001
Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>

 dev-python/autobahn/autobahn-21.2.2.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/dev-python/autobahn/autobahn-21.2.2.ebuild 
b/dev-python/autobahn/autobahn-21.2.2.ebuild
index b6998f8b8f7..4c94153771d 100644
--- a/dev-python/autobahn/autobahn-21.2.2.ebuild
+++ b/dev-python/autobahn/autobahn-21.2.2.ebuild
@@ -96,7 +96,7 @@ python_test() {
        pytest -vv autobahn/wamp/test/test_wamp_component_aio.py || die
        unset USE_ASYNCIO
        rm -r .pytest_cache || die
-       rm "${BUILD_DIR}"/lib/twisted/plugins/dropin.cache || die
+       rm -f "${BUILD_DIR}"/lib/twisted/plugins/dropin.cache || die
 }
 
 pkg_postinst() {

Reply via email to